RubyGems Navigation menu

aws-sdk-rds 1.194.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.218.0 - February 23, 2024 (580KB)
  2. 1.217.0 - February 16, 2024 (580KB)
  3. 1.216.0 - February 14, 2024 (580KB)
  4. 1.215.0 - January 29, 2024 (580KB)
  5. 1.214.0 - January 26, 2024 (579KB)
  6. 1.194.0 - September 27, 2023 (492KB)
全てのバージョンを表示(全239件)

Runtime依存関係 (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

所有者:

プッシュ者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

a1f394fec3374f7cefaf0319a5741bebf2738d95ee7bb8121ae3ce65bbe0de42

累計ダウンロード数 87,887,908

このバージョンのみ 56,787

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.3

リンク: